Expired Certificate Issues
Incident Report for Blackboard Inc.
Resolved
This incident has been resolved.
Posted Oct 01, 2021 - 19:34 EDT
Monitoring
Blackboard is aware of the issue with the expired certificates driven by the certificate update from Fastly's.
Users with unsupported software could have experienced issues when accessing or loading content in Learn SaaS due to OpenSSL subscriber Certificate expiration (Sep 30). Please ensure that end-user OS and browser are updated to a supported version.
Fastly has replaced its certificate to use GlobalSign SSL certificate which will resolve the problem for most users. However, we encourage clients to keep their machines with recent OS and browsers versions.
Posted Oct 01, 2021 - 11:58 EDT
This incident affected: Asia Pacific (Learn - SaaS Deployment for Blackboard Learn (Asia Pacific)), Europe, Middle East & Africa (Learn - SaaS Deployment for Blackboard Learn (Europe)), and Americas (Learn - SaaS Deployment for Blackboard Learn Americas).